/*---[ Import Fonts ]--- */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800);
@import url(https://fonts.googleapis.com/css?family=Merriweather:400,400italic,700,700italic,900italic,900);
/*---[ Overall Styles ]--- */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  -webkit-appearance: none;
  }

a {
  color: #3399cc;
  font-weight: 800; }
  a:hover {
    color: #999; }

body {
  font-family: "Merriweather", georgia, "Times New Roman", times, serif; }

::selection {
  background: #3399cc;
  color: #fff; }

/*---[ Typography ]--- */
h1, h2, h3, h4, h5, h1 a, h2 a {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, arial, sans-serif !important; }

/*---[ Navigation ]--- */
.nav-primary {
  background: #032e3b; }
  .nav-primary ul li a {
    text-transform: uppercase;
    font-size: 14px;
    font-family: "Open Sans", "Helvetica Neue", Helvetica, arial, sans-serif;
    font-weight: 700;
    letter-spacing: 0;
    padding: 10px 0;
    margin: 0 10px; }
    .nav-primary ul li a:hover {
      color: #97d6eb; }
  .nav-primary ul li:first-child a {
    margin-left: 0; }
  .nav-primary ul li.current-menu-item a {
    color: #97d6eb !important; }
  .nav-primary ul.sub-menu {
    background: #032e3b;
    border: none;
    margin: 0; }
    .nav-primary ul.sub-menu li {
      border: none; }
      .nav-primary ul.sub-menu li a {
        border: none;
        border-bottom: 1px solid #999;
        background: #032e3b;
        margin-left: 0; }
        .nav-primary ul.sub-menu li a:hover {
          background: #666; }

/*---[ Header ]--- */
.site-header {
  margin-top: 30px;
  min-height: 75px;
  border-bottom: 8px solid #71a9ba;
  padding-bottom: 30px; }

.home .site-header {
  border-bottom: none;
  padding-bottom: 0; }

.header-image .site-title, .header-image .site-title a, .header-image .title-area {
  display: block;
  float: left;
  width: 647px;
  min-height: 63px !important;
/*   position: absolute; */
  text-indent: -9999px; }

.title-area {
  width: 647px;
  background: url(images/logo.png) left top no-repeat; }

.site-header .widget-area {
  width: 400px; }


/*---[ Home Page Stylings ]--- */
.pre-home-banner {
  text-align: center;
}

.home-book-testimonials, .home-book-testimonials-mobile {
  background: #efefef;
  border-top: 6px solid #fff;
  border-bottom: 6px solid #fff;
  padding: 15px;
  color: #444 !important;
}

.home-book-testimonials-mobile {
  display: none
}

.wptww-testimonial-content .fa-quote-left {
  display: none;
}

.wptww-testimonials-slide-widget h4 {
  font-weight: normal !important;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, arial, sans-serif;
  font-size: 16px !important;
  line-height: 1.375 !important;
  color: #444444 !important;
}

.wptww-quote {
  padding-left: 30px;
  padding-right: 30px;
}

.wptww-testimonials-slide-widget .slick-dots li button {
  background: #666 !important;
  border: none !important;
}

.wptww-testimonials-slide-widget .slick-dots li.slick-active button {
  background: #54bbda !important;
  border: none !important;
}

.wptww-testimonial-author {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, arial, sans-serif !important;
  padding-bottom: 0 !important;
  margin-top: 20px;
  line-height: 1;
  color: #444 !important;
  margin-bottom: 5px !important;
}

.wptww-testimonial-job {
  color: #444 !important;
  line-height: 1.25 !important;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, arial, sans-serif !important;

}

p.preBannerHeadline {
  background: #fff;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, arial, sans-serif;
  font-size: 28px;
  font-weight: 800;
  color: #175d73;
  line-height: 1.1;
  margin-bottom: 10px;
  text-align: center;
}

.home-video-reel {
  background: #71a9ba;
  color: #fff;
  padding-top: 20px;
  padding-bottom: 20px;
  line-height: 1.375;
}

.home-video-reel iframe {
  border: 4px solid #fff;
  }

.home-video-reel .btnVideo {
  background: #346f81;
  border: 4px solid #fff;
  color: #fff;
  margin-top: 10px;
  padding: 10px 15px;
  text-transform: uppercase;
  display: table;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, arial, sans-serif;
}

.home-video-reel p.videoTest {
  font-size: 34px;
  font-weight: bold;
  line-height: 1.2;
}

.home-video-reel .btnVideo:hover {
  background: #333;
}



.home-banner {
  background: #71a9ba;
background: #1e5799; /* Old browsers */
background: -moz-linear-gradient(left, #1e5799 0%, #71a9ba 0%, #71a9ba 50%, #47707d 50%, #47707d 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #1e5799 0%,#71a9ba 0%,#71a9ba 50%,#47707d 50%,#47707d 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #1e5799 0%,#71a9ba 0%,#71a9ba 50%,#47707d 50%,#47707d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#47707d',GradientType=1 ); /* IE6-9 */

}
   
  .home-banner .wrap {
/*    background: url(images/danHeader.png) right top no-repeat;*/
    min-height: 100%;
  font-size: 18px;
  color: #fff;
    font-family: "Open Sans", "Helvetica Neue", Helvetica, arial, sans-serif;
  }

.home-banner a.btnPreorder, .home-banner input[type=submit] {
  padding: 8px 15px;
  background: #e53f42;
  color: #fff;
  font-size: 16px;
  border-radius: 0;
  font-weight: 800;
  text-transform: uppercase;
}

.home-banner a.btnPreorder:hover,
.home-banner input[type=submit]:hover {
  background: #333;
}

  .home-banner p.bannerHead {
    font-size: 60px;
    font-style: italic;
    color: #fff;
    line-height: 1.125;
    font-weight: 800;
    width: 75%;
    margin-bottom: 10px;
    padding-top: 30px; }
  .home-banner p.attrib {
    color: #fff;
    font-size: 18px; }
.home-banner .four-sixths {
  background: #71a9ba url(images/formArrowHorizontal.png) right center no-repeat;
  background-size: 32px 290px;
  min-height: 290px;
}

.home-logos {
  padding: 30px 0; }
  .home-logos img {
    vertical-align: top;
    display: inline-block;
    margin: 0 5px; }
  .home-logos .homeLogos {
    margin: 0 auto;
    text-align: center;
    width: 100%; }

.home-bio {
/*  background: #4d0e26 url(images/danMagenta.png) left top no-repeat; */
  background: #4d0e26;
  font-size: 24px;
  color: #fff;
  line-height: 1.25; }
  .home-bio .two-thirds {
    padding: 20px 0 20px 0; }
  .home-bio p.homeNumbersHead {
    text-transform: uppercase;
    font-size: 24px;
    color: #9a5b73;
    font-weight: 700;
    font-family: "Open Sans", "Helvetica Neue", Helvetica, arial, sans-serif;
    margin: 20px 0 0 0;
    display: block;
    clear: both;
    text-shadow: 0 0 5px #4d0e26;
    width: 100%; }
  .home-bio p.homeNumbers {
    font-weight: 800;
    font-size: 24px;
    margin: 0 0 10px 0;
    text-shadow: 0 0 5px #4d0e26; }
    .home-bio p.homeNumbers span {
      display: block;
      font-size: 18px;
      font-weight: 400; }

.home-bio .wrap {
  background: url(images/Dan_Schawbel_Headshot.png) right bottom no-repeat;
  padding-top: 15px;
  }  

.home-banner .four-sixths .alignleft {
  margin-right: 20px;
}

.home-banner .one-sixth,
.home-banner .four-sixths,
.home-banner .two-sixths {
  padding-top: 10px;
  padding-bottom: 10px;
}

.home-banner .four-sixths {
  padding-right: 30px;

}

.home-banner .four-sixths p {
  line-height: 1.5;
  margin-top: 20px;
}


.home-banner .BTHHeader {
  font-size: 22px;
  text-align: center;
  font-weight: 800;
  line-height: 1;
  margin-bottom: 10px;
  }

.home-banner .BTHText {
  font-size: 16px;
  text-align: center;
  line-height: 1.375;
  }

.home-banner form input {
  margin-top: 10px;
}

.home-banner form input[type=text] {
  font-size: 12px;
  text-transform: uppercase;
  padding: 10px 5px;
}

.home-banner form input[type=text]:focus {
  text-transform: none;
}

.home-newsletter {
  background: #3a081b;
  padding: 25px 0 10px;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, arial, sans-serif;
  color: #fff;
  font-size: 22px;
  font-weight: 700;
  line-height: 1.25; }
  .home-newsletter input[type=text] {
    font-size: 12px;
    text-transform: uppercase;
    border-radius: 0;
    padding: 8px;
    font-family: "Open Sans", "Helvetica Neue", Helvetica, arial, sans-serif;
    margin-bottom: 10px;
    width: 250px;
    max-width: 250px; }
  .home-newsletter input[type=submit] {
    background: #e0700c;
    border-radius: 0;
    text-transform: uppercase;
    font-weight: 800;
    padding: 5px 25px;
    font-size: 18px;
    font-family: "Open Sans", "Helvetica Neue", Helvetica, arial, sans-serif; }
    .home-newsletter input[type=submit]:hover {
      background: #666; }

.home-testimonials .homeTestimonials {
  border: 6px solid #ccc;
  background: #eee;
  max-width: 960px;
  margin: 30px auto 30px;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, arial, sans-serif;
  text-align: center;
  font-weight: 700; }
  .home-testimonials .homeTestimonials p.testHead {
    font-size: 28px;
    color: #444;
    font-weight: 800; }
  .home-testimonials .homeTestimonials:after {
    content: "";
    width: 34px;
    height: 32px;
    background: url(images/commentSpike.png) center top no-repeat;
    position: absolute;
    right: 50%; }
  .home-testimonials .homeTestimonials blockquote {
    font-size: 20px;
    max-width: 650px;
    margin: 0 auto;
    padding: 0;
    line-height: 1; }
    .home-testimonials .homeTestimonials blockquote::before {
      content: ""; }
  .home-testimonials .homeTestimonials .testimonials-widget-testimonial div.credit {
    text-align: center;
    margin: 0;
    padding-bottom: 20px; }
  .home-testimonials .homeTestimonials .testimonials-widget-testimonial .entry {
    margin-bottom: 2rem; }


blockquote {
  padding: 1rem 5rem;
  }
  
body.page-id-32 .one-fourth strong a, body.page-id-32 .one-fourth.first strong a {
  font-size: 12px;
  text-align: center !important;
  margin: 0 auto;
  line-height: .1 !important;  
  }

body.page-id-29 .one-third, body.page-id-29 .one-third.first {
  font-size: 14px;
  line-height: 1.25 !important;
}

body.page-id-29 .one-third a {
  font-weight: 400;
  }



.home-proof {
  text-align: center;
  padding: 20px 0; }
  .home-proof p.socialProofHead {
    font-size: 20px;
    color: #444;
    line-height: 1.125;
    margin: 0 auto;
    margin-bottom: 10px;
    max-width: 300px;
    font-weight: 700;
    font-family: "Open Sans", "Helvetica Neue", Helvetica, arial, sans-serif;
    text-align: center; }

.home-media {
  background: #032e3b;
  color: #ccc;
  font-size: 16px;
  line-height: 1.5;
  padding: 20px 0; }
  .home-media p.attrib {
    font-size: 14px;
    margin-bottom: 10px; }
  .home-media .mediaHead {
    font-family: "Open Sans", "Helvetica Neue", Helvetica, arial, sans-serif;
    color: #fff;
    text-align: center;
    margin-bottom: 20px;
    font-size: 28px;
    font-weight: 800; }
  .home-media a.btn {
    font-family: "Open Sans", "Helvetica Neue", Helvetica, arial, sans-serif;
    color: #3399cc;
    background: none;
    border: 3px solid #3399cc;
    border-radius: 0;
    text-transform: uppercase;
    font-weight: 700; }
    .home-media a.btn:hover {
      color: #fff;
      border-color: #fff; }

.home-media p.bookFeedback {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, arial, sans-serif;
  color: #fff;
  font-weight: 600;
  line-height: 1.3;
  font-size: 18px;
  }

.footer-widgets {
  background: #333 url(images/logoDSBig.png) center center no-repeat;
  border: none;
  border-bottom: 6px solid #aaa;
  color: #ccc;
  font-size: 14px; }
  .footer-widgets a.more-link {
    font-size: 12px; }
  .footer-widgets .widget {
    margin-bottom: 0; }
  .footer-widgets h4 {
    color: #fff;
    font-size: 28px;
    font-weight: 800; }
  .footer-widgets .quotes ul li {
    background: url(images/quote.png) left top no-repeat;
    margin: 0 0 10px 0;
    padding: 0 0 10px 20px;
    border-bottom: 1px solid #444;
    font-size: 16px; }
  .footer-widgets p.moreQuotes a, .footer-widgets p.moreBlog a {
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    font-style: italic;
    float: right;
    margin-top: 0;
    padding-top: 0; }
    .footer-widgets p.moreQuotes a:hover, .footer-widgets p.moreBlog a:hover {
      color: #3399cc; }
  .footer-widgets h2.entry-title {
    margin-bottom: 0;
    line-height: .5;
    margin-top: 10px;
    font-weight: 800 !important; }
    .footer-widgets h2.entry-title a {
      font-weight: 600;

      color: #3399cc;
      font-size: 18px; }
      .footer-widgets h2.entry-title a:hover {
        color: #fff; }
  .footer-widgets .entry, .footer-widgets .post.entry {
    margin-bottom: 0;
    padding-bottom: 0; }
    .footer-widgets .entry .entry-content, .footer-widgets .post.entry .entry-content {
      border-bottom: 1px solid #444;
      margin-bottom: 0;
      padding-bottom: 0; }

.site-footer .wrap {
  border: 0;
  padding: 20px 0; }
.site-footer p {
  color: #666;
  font-size: 14px;
  text-align: left; }
  .site-footer p img {
    margin-left: 15px;
    vertical-align: middle; }
    .site-footer p img:hover {
      opacity: 0.5; }
  .site-footer p a {
    font-weight: 400; }
.site-footer .one-half.first p {
  float: left;
  clear: left;
  display: block; }
.site-footer .one-half p {
  text-align: right;
  float: right; }

/*---[ Structure ]--- */
.wrap {
  margin: 0 auto;
  max-width: 960px; }

.entry {
  margin-bottom: 4rem; }

.entry-content {
  background: url(images/dividerSmall.png) bottom center no-repeat;
  padding-bottom: 30px;
  margin-bottom: 4rem; }

div.pagination {
  margin: 0 auto;
  float: none;
  text-align: center; }
  div.pagination ul li.active a {
    background: #3399cc;
    border-radius: 0;
    color: #fff;
    padding: 6px 10px; }
    div.pagination ul li.active a:hover {
      background: #3399cc;
      color: #fff;
      cursor: default; }
  div.pagination ul li a {
    border-radius: 0;
    background: #666;
    padding: 6px 10px; }
    div.pagination ul li a:hover {
      background: #888;
      padding: 6px 10px;
      border-radius: 0;
      color: #fff; }

/*---[ Single Posts ]--- */
.single .content .entry, .page .content .entry {
  margin-bottom: 0; }
  .single .content .entry .entry-header, .page .content .entry .entry-header {
    font-family: "Open Sans", "Helvetica Neue", Helvetica, arial, sans-serif;
    font-weight: 700; }
  .single .content .entry h1.entry-title, .single .content .entry h2.entry-title, .page .content .entry h1.entry-title, .page .content .entry h2.entry-title {
    color: #175d73;
    font-size: 40px;
    font-weight: 600 !important;
    margin-bottom: 10px;
    font-family: "Open Sans", "Helvetica Neue", Helvetica, arial, sans-serif !important; }
    .single .content .entry h1.entry-title a, .single .content .entry h2.entry-title a, .page .content .entry h1.entry-title a, .page .content .entry h2.entry-title a {
      color: #175d73;
      font-size: 40px;
      font-weight: 600; }
      .single .content .entry h1.entry-title a:hover, .single .content .entry h2.entry-title a:hover, .page .content .entry h1.entry-title a:hover, .page .content .entry h2.entry-title a:hover {
        color: #666; }

.entry-title a {
  font-weight: 600;
  }

div.pagination {
  margin: 0 auto;
  float: none;
  text-align: center;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, arial, sans-serif; }
  div.pagination ul li.active a {
    background: #3399cc;
    border-radius: 0;
    color: #fff;
    padding: 6px 10px; }
    div.pagination ul li.active a:hover {
      background: #3399cc;
      color: #fff;
      cursor: default; }
  div.pagination ul li a {
    border-radius: 0;
    background: #666;
    padding: 6px 10px; }
    div.pagination ul li a:hover {
      background: #888;
      padding: 6px 10px;
      border-radius: 0;
      color: #fff; }

div.adjacent-entry-pagination.pagination {
  display: block; }
  div.adjacent-entry-pagination.pagination a {
    font-weight: 600;
    font-size: 14px; }

.page .post.entry {
  margin-bottom: 0; }

.entry-header .entry-meta, .entry-time {
  text-transform: uppercase;
  color: #999;
  font-weight: 600;
  font-size: 11px;
    font-family: "Open Sans", "Helvetica Neue", Helvetica, arial, sans-serif; 
  margin-bottom: 5px;
  padding-bottom: 0; }
  .entry-header .entry-meta .entry-categories, .entry-time .entry-categories {
    display: inline-block; }

.content .entry-content {
  background: url(images/divider.png) center bottom no-repeat; }

.home .content {
  padding-bottom: 0;
  }

.after-post {
  background: none;
  padding: 0;
  border: none;
  margin-top: 20px !important; }
  .after-post img {
    margin: 0 10px;
    vertical-align: middle; }
  .after-post .singleNewsletter {
    margin-top: 10px;
    margin-bottom: 0;
    background: #3a081b;
    padding: 25px 0 10px;
    font-family: "Open Sans", "Helvetica Neue", Helvetica, arial, sans-serif;
    color: #fff;
    font-size: 22px;
    font-weight: 700;
    padding: 20px;
    line-height: 1.25; }
    .after-post .singleNewsletter form {
      margin: 0 auto;
      text-align: center;
      clear: both;
      display: block; }
    .after-post .singleNewsletter input[type=text] {
      font-size: 12px;
      text-transform: uppercase;
      border-radius: 0;
      padding: 8px;
      vertical-align: top;
      display: inline-block;
      font-family: "Open Sans", "Helvetica Neue", Helvetica, arial, sans-serif;
      margin-right: 10px;
      margin-top: 10px;
      width: 200px;
      max-width: 200px; }
    .after-post .singleNewsletter input[type=submit] {
      background: #e0700c;
      border-radius: 0;
      margin-top: 10px;
      vertical-align: top;
      display: inline-block;
      text-transform: uppercase;
      font-weight: 800;
      padding: 5px 25px 6px;
      font-size: 18px;
      font-family: "Open Sans", "Helvetica Neue", Helvetica, arial, sans-serif; }
      .after-post .singleNewsletter input[type=submit]:hover {
        background: #666; }

/*---[ Comments ]--- */
/*---[ Sidebar Styles ]--- */
.sidebar h4 {
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 800;
  margin-bottom: 2px; }
.sidebar ul li {
  border-bottom: 1px solid #ccc;
  padding: 5px 0; }
  .sidebar ul li:last-child {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0; }
  .sidebar ul li a {
    color: #666;
    font-weight: 400; }
    .sidebar ul li a:hover {
    color: #3399cc;
    }
.sidebar .widget {
  padding-bottom: 10px;
  margin-bottom: 20px;
  border-bottom: 4px solid #ccc; }
  .sidebar .widget:nth-child(2), .sidebar .widget:nth-child(4) {
    border-bottom: none; }
.sidebar #s {
  border-radius: 0;
  color: #999;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 700;
  border: 3px solid #ccc; }
.sidebar .sidebarSocial a img {
  margin-right: 25px; }
  .sidebar .sidebarSocial a img:hover {
    opacity: 0.5; }

/*---[ Mobile Nav ]--- */
a.toggle-switch.show, a.toggle-switch.hide {
  background: #111;
  border-bottom: 1px solid #444;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, arial, sans-serif; }

.mobile-nav {
  text-transform: uppercase; }
  .mobile-nav li {
    background: #032e3b;
    border-bottom: 1px solid #666; }



/*---[ Landing Page Styles ]---*/

body.page-template-page_landing .footer-widgets, body.page-template-page_landing .addthis_toolbox {
  display: none;
  }

body.page-template-page_landing article.page {
  max-width: 800px;
  margin: 0 auto;
  }

body.page-template-page_landing .at-share-btn-elements {
  display: none;
  }

body.page-template-page_landing .content .entry h1.entry-title {
  font-weight: 800 !important;
  text-align: center;
  }

body.page-template-page_landing .site-header {
  border-top: 8px solid #71a9ba;
  border-bottom: none;
  margin-top: 0;
  padding-top: 20px;
  padding-bottom: 40px;
  }

body.page-template-page_landing .header-image .title-area,
body.page-template-page_landing .site-header .title-area,
body.page-template-page_landing .site-header .site-title a,
body.page-template-page_landing .site-header .title-area {
  max-width: 296px;
  width: 296px;
  min-width: 296px;
  float: none;
  margin: 0 auto;
  text-align: center;
  }
  
body.page-template-page_landing .site-footer div.one-half {
  display: none;
  }

body.page-template-page_landing .site-footer div.one-half.first {
  display: block;
  width: 100%;
  float: none;
  }

body.page-template-page_landing .site-footer div.one-half.first p {
  float: none;
  margin: 0 auto;
  text-align: center;
  }

body.page-template-page_landing .site-footer div.one-half.first p:last-child {
  display: none;
  }
  
.genesis-nav-menu > .menu-item-has-children > a:after {
    content: "\25bc";
    display: inline-block;
    font-size: 8px;
    -webkit-font-smoothing: antialiased;
    padding-left: 3px;
    vertical-align: middle;
}



/*---[ Responsive Stuff ]--- */
@media only screen and (max-width: 960px) {
  .home-bio {
    background-image: none;
    text-align: center;
    padding-left: 10%;
    padding-right: 10%;
  }
  
  .home-bio .two-thirds {
    width: 100%;
    margin-left: 0;
  }

  .home-bio .wrap {
  background: none;
  }  
}


@media only screen and (max-width: 850px) {

  .home-banner {
    background: #71a9ba;
  }

  .home-banner .four-sixths {
    width: 100%;
    background: #71a9ba;
  }

  .home-banner .four-sixths .alignleft {
    display: inline-block;
  }


  .home-banner .four-sixths p {
    width: auto;
    padding: 0;
    margin: 0;
  }


  .home-banner .two-sixths {
    max-width: 100%;
    display: block;
    background: #47707d;
    padding: 20px;
    margin: 15px 0;
  }
}






      
@media only screen and (max-width: 800px) {

.header-image .site-title a,
.header-image .site-title,
.header-image .title-area {
  width: 100%;
  max-width: 100%;
  min-width: 100%;
  }
 
.home-video-reel .one-half {
  width: 100%;
  text-align: center;
}


.home-banner .four-sixths {
  padding-right: 0;
}

.home-video-reel p.videoTest {
  font-size: 24px;
}

.home-video-reel .btnVideo {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.home-media .one-third {
  display: block;
  clear: both;
  padding: 30px 20px;
  text-align: center;
}


.home-media a.btn {
  display: table;
  clear: both;
}

  .five-sixths, .four-fifths, .four-sixths, .one-fifth, .one-fourth, .one-half, .one-sixth, .one-third, .three-fifths, .three-fourths, .three-sixths, .two-fifths, .two-fourths, .two-sixths, .two-thirds {
    padding: 0;
    margin: 0;
    width: 100%; }

  .site-header {
    min-height: 118px !important;
    padding-bottom: 30px; }

  .header-image .site-title, .header-image .site-title a, .header-image .title-area {
    min-height: 118px !important; }

  .title-area {
    width: 305px;
    background: url(images/logoMobile.png) center top no-repeat; }

  .home-banner .wrap {
    background: none; }

  .home-banner .wrap p.bannerHead, .home-banner .wrap p.attrib {
    width: 100%;
    text-align: center;
  }

  .home-newsletter {
    text-align: center;
    padding-bottom: 20px;
  }
    .home-newsletter input[type=text] {
      margin: 10px auto 10px;
      width: 350px;
      max-width: 350px;
    }
    .home-newsletter input[type=submit] {
      margin-top: 10px;
      width: 350px;
      max-width: 350px;
    }

  .site-footer .one-half.first p, .site-footer .one-half p {
    float: none;
    text-align: center;
  }

.site-footer .one-half p.socialProofHead {
  margin-top: 40px !important;
  }

  .home-logos img {
    vertical-align: top;
    display: inline-block;
    margin: 10px;
  }
    
    .home-media .one-half {
      margin-bottom: 40px;
      text-align: center;
      }

body.page-template-page_landing .header-image .site-title,
body.page-template-page_landing .header-image .site-title a,
body.page-template-page_landing .header-image .title-area,
body.page-template-page_landing .site-header {
  max-height: 66px !important;
  min-height: 95px !important;
  }

body.page-template-page_landing nav#mobile-nav {
  display: none;
  }

body.page-template-page_landing .wrap {
 padding-left: 20px;
  padding-right: 20px;
  }

body.page-template-page_landing .site-inner {
 margin-top: 40px;
 } 
 
  div.hide-mobile {
    display: none !important;
    visibility: hidden !important;
  }

  .home-book-testimonials-mobile {
    display: block;
  }
}


@media only screen and (max-width: 768px) {

  .home-banner .four-sixths p {
    text-align: center;
    margin-top: 20px;
  }

  .home-banner .four-sixths .alignleft {
    text-align: center;
    float: none;
    margin: 0 auto;
    width: 100%;
  }

}
